package com.example.cloudmusic.been;

import androidx.annotation.NonNull;

public class MineMusicListBeen {
    String count;
    String coverImgUrl;
    String listId;
    String author;
    String authorId;
    String name;

    public MineMusicListBeen() {
    }

    @NonNull
    @Override
    public String toString() {
        return "MineMusicListBeen{" +
                "count='" + count + '\'' +
                ", coverImgUrl='" + coverImgUrl + '\'' +
                ", listId='" + listId + '\'' +
                ", author='" + author + '\'' +
                ", authorId='" + authorId + '\'' +
                ", name='" + name + '\'' +
                '}';
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public String getCoverImgUrl() {
        return coverImgUrl;
    }

    public void setCoverImgUrl(String coverImgUrl) {
        this.coverImgUrl = coverImgUrl;
    }

    public String getListId() {
        return listId;
    }

    public void setListId(String listId) {
        this.listId = listId;
    }

    public String getAuthor() {
        return author;
    }

    public void setAuthor(String author) {
        this.author = author;
    }

    public String getAuthorId() {
        return authorId;
    }

    public void setAuthorId(String authorId) {
        this.authorId = authorId;
    }
}
